================
dokuwiki-delsite
================

-------------------------------------------
Remove and existing site driven by DokuWiki
-------------------------------------------

:manual section: 1
:manual group: DokuWiki

Synopsis
========

| **dokuwiki-delsite** {'SITE_NAME'}

Description
===========

DokuWiki is a standards compliant, simple to use wiki mainly aimed at creating documentation of any kind.

**dokuwiki-delsite** creates the file hierarchy and configuration required to define a new site driven by the installed DokuWiki engine.

Options
=======

SITE_NAME:
  Name of the site to remove.
  For a virtual host-based setup, it reflects the corresponding hostname.
  For a directory or htaccess-based setup, this is the corresponding site identifier.

Bugs
====

No check is done against the SITE_NAME, just avoid names like ../../../etc.
Please report any bug to the Debian BTS.

See also
========

| dokuwiki-addsite(1),
| http://www.dokuwiki.org/tips:farm

Authors
=======

Tanguy Ortolo <tanguy+debian@ortolo.eu>
